---
:id: 136041819
:submitters:
- :name: Ashton Edward Krol
  :email: akrol@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-09-24 02:34:09.744598000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-09-23 19:34:09.744598000 Z
:status: processed
:score: 55.0
